Package twisted :: Package python :: Module formmethod :: Class RadioGroup

[show private | hide private]
[frames | no frames]

## Class RadioGroup

    Argument --+
               |
          Choice --+
                   |
                  RadioGroup

Method Summary
| `__init__(self, name, choices, default, shortDesc, longDesc, hints)` (inherited from `Choice`)
| `addHints(self, **kwargs)` (inherited from `Argument`)
| `coerce(self, inIdent)` (inherited from `Choice`)
| `getHint(self, name, default)` (inherited from `Argument`)
| `getLongDescription(self)` (inherited from `Argument`)
| `getShortDescription(self)` (inherited from `Argument`)

Generated by Epydoc 1.1 on Thu May 8 13:18:56 2003 | http://epydoc.sf.net